# Generated by Django 3.0.1 on 2020-11-26 17:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0003_nosotros'),
    ]

    operations = [
        migrations.CreateModel(
            name='Especialidad',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(max_length=250, null=True, verbose_name='Título')),
                ('description', models.TextField(max_length=700, verbose_name='Descripción')),
                ('imagen', models.ImageField(upload_to='nosotros/', verbose_name='Imagen')),
            ],
            options={
                'verbose_name': 'Especialidad',
                'verbose_name_plural': 'Especialidad',
            },
        ),
        migrations.RemoveField(
            model_name='nosotros',
            name='videofile',
        ),
    ]
